Subject: bugs

From: stan <[email-masked]>
Date: Thu, 31 Oct 1996 21:56:00 -0800

I found a bug on 2 games I played today. In one game I had 2 men on pips
6,4,3 & 2. You had 2 men on pip 1. I was already bearing off. I rolled
double 5 and you said I had no legal moves and wouldn 't let me do
anything except pick up my dice.  In the other game I had only one man
left to bear off on the 2 pip to win the game. I rolled double 3. When I
tried to bear off I kept getting error messages that my move was
illegal. Just thought you'd like to know.  Your game is ok. A little
slow and it seems I'm either a better player than I think or your game
is pretty basic (the 2 abandoned games I have in the stats would have
been wins).  Thanks.   Stan